@charset "UTF-8"; /* Base Reset */
* {
    margin: 0;
    padding: 0;
}

html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    overflow-y: scroll;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

:focus {
    outline: 0;
}

img {
    border: 0;
    vertical-align: top;
}

a img {
    vertical-align: middle;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.clear {
    width: 100%;
    height: 0;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    clear: both;
    display: block;
    _display: inline;
}

.none {
    display: none;
}

.hidden {
    visibility: hidden;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix {
    display: block;
    *zoom:1;}

body, p {
    font: 14px/1 'Helvetica', 'STHeiti STXihei', 'Microsoft JhengHei', 'Microsoft YaHei', 'Tohoma', 'Arial';
    color: #333;
    font-family: 微软雅黑;
}

body {
    background-color: #f2f2f2;
}

a {
    text-decoration: none;
    color: #333;
}

a:hover {
    text-decoration: none;
    color: #EC3C1B;
}

.wrapper {
}

.wrapper .inner {
}

/**header**/
.header {
    background: #196167;
}

.logo-panel {
    padding: 0rem 0.291rem 0.545rem ;
    text-align: center;
}

.logo {
}

.logo img {
    width: 100%;
}

/**主导航**/
.navi {
}

.navi-window {
}

.navi-window .wp-menu {
    margin: 0 auto;
    display: none;
}

.navi-window .wp-menu .menu-item {
    display: block;
    border-top: 1px solid #ddd;
    overflow: hidden;
    position: relative;
}

.navi-window .wp-menu .menu-item a.menu-link {
    display: block;
    padding: 0 0.347rem;
    height: 0.772rem;
    line-height: 0.772rem;
    color: #545454;
    font-size: 0.338rem;
    font-weight: normal;
    background-color: #fff;
}

.navi-window .wp-menu .menu-item a.menu-link:hover {
    text-decoration: none;
    color: #fff;
    background-color: #757575
}

.navi-window .menu-switch-arrow {
    display: block;
    width: 0.772rem;
    height: 0.772rem;
    position: absolute;
    right: 0px;
    top: 1px;
    background: url(images/icons-1.png) center no-repeat;
}

.navi-window .sub-menu {
    background-color: #f2f2f2;
    display: none;
}

.navi-window .sub-menu .sub-item {
    white-space: nowrap;
    vertical-align: top;
    _zoom: 1;
    border-top: 1px solid #e5e5e5;
    position: relative;
}

.navi-window .sub-menu .sub-item a {
    display: block;
    color: #272727;
    height: 0.772rem;
    line-height: 0.772rem;
    padding: 0 0.241rem;
    display: block;
    text-indent: 0.483rem;
    font-size: 0.338rem;
}

.navi-window .sub-menu .sub-item a:hover {
    color: #fff;
    display: block;
    background-color: #7E7E7E;
}

.navi-window .sub-menu .sub-menu {
    background-color: #fff;
}

.navi-window .sub-menu .sub-menu .sub-item a {
    text-indent: 0.724rem;
}

.navi-window .sub-menu .sub-menu .sub-menu .sub-item a {
    text-indent: 0.966rem;
}

/**slide导航**/
.container .inner {
}

.navi-slide-head {
    padding: 0 0.347rem;
    height: 0.958rem;
    background-color: #fff;
}

.navi-slide-head .navi-slide-title {
    display: inline-block;
    float: left;
    font-weight: normal;
    color: #272727;
    font-size: 0.444rem;
    line-height: 0.958rem;
}

.navi-slide-head .navi-slide-arrow {
    display: block;
    width: 0.375rem;
    height: 0.958rem;
    float: right;
    background: url(images/menu-icon-arrow-white-x.png) center no-repeat;
    background-size: 100%;
}

/**slide**/
#slide .swiper-container {
    /* margin-bottom: 10px;   */
    max-height: 300px;
    min-height: 100px;
    overflow: hidden;
    width: 100%;
}

#slide img {
    width: 100%;
    vertical-align: top;
}

#slide .swiper-button-prev, #slide .swiper-button-next {
    width: 30px;
    height: 54px;
}

#slide .swiper-button-prev {
    background: url(images/slide-navbtn.png) no-repeat 0 50%;
}

#slide .swiper-button-next {
    background: url(images/slide-navbtn1.png) no-repeat right 50%;
}

.wp-column-menu {
    width: 100%;
    background-color: #f5f5f5;
    position: relative;
}

.wp-column-news {
    width: 100%;
}

.wp-column-news .column-news-box {
    margin: 0 6px;
}

/**栏目列表**/
.column-head {
    background: #E4E4E4;
    line-height: 0.579rem;
}

/**位置栏目背景**/
.column-head .column-anchor {
    padding: 0.144rem;
}

.column-head .column-anchor .column-switch {
    display: block;
    width: 0.724rem;
    height: 0.579rem;
    float: right;
    background: url(images/menu-dot.png) no-repeat center;
    background-size: 60%;
}

.column-head .column-anchor h3.anchor-title {
    display: inline-block;
    float: left;
    font-size: 0.386rem;
    color: #7a7a7a;
}

/**位置栏目字体**/
.column-list-wrap li {
    width: 100%;
    vertical-align: bottom;
}

.column-list-wrap li a {
    display: block;
    width: 100%;
    border-bottom: 1px solid #b3b3b3;
    font-size: 0.3rem;
    color: #383838;
    background: #eee url(images/li.png) no-repeat 0.241rem 0.388rem;
}

.column-list-wrap li a:hover {
    color: #383838;
    text-decoration: none;
    background-color: #e1e1e1;
}

.column-list-wrap li.selected a.selected {
    color: #fff;
    background-color: #636363;
    background-position: 10px 14px;
}

.column-list-wrap li a span {
    display: block;
    padding: 0.241rem;
    padding-left: 0.483rem;
    line-height: 0.531rem;
    padding-top: 0.144rem;
    padding-bottom: 0.144rem;
}

.column-list-wrap .sub-list li a {
    background-position: 18px 11px;
    font-size: 14px;
    background-color: #F1F1F1;
}

.column-list-wrap .sub-list li a:hover {
    background-color: #D6D6D6;
    color: #121212;
}

.column-list-wrap .sub-list li.selected a.selected {
    background-color: #666;
    color: #fff;
    background-position: 18px 11px;
}

.column-list-wrap .sub-list li a span {
    padding: 4px 10px;
    padding-left: 28px;
    line-height: 18px;
}

.column-list-wrap .sub-list .sub-list li a {
    font-size: 13px;
    background-position: 26px 10px;
    background-color: #f5f5f5;
}

.column-list-wrap .sub-list .sub-list li.selected a.selected {
    background-position: 26px 10px;
}

.column-list-wrap .sub-list .sub-list li a span {
    padding-left: 36px;
    line-height: 17px;
}

.column-list-wrap .sub-list .sub-list .sub-list li a {
    background-position: 34px 13px;
}

.column-list-wrap .sub-list .sub-list .sub-list li.selected a.selected {
    background-position: 34px 13px;
}

.column-list-wrap .sub-list .sub-list .sub-list li a span {
    padding: 4px 10px;
    padding-left: 44px;
}

.column-list-wrap .sub-list .sub-list .sub-list .sub-list li a span {
    padding: 4px 10px;
    padding-left: 52px;
}

.column-body {
    display: none;
}

.list-meta .column-title {
    font-size: 0.386rem;
}

/**
 * 栏目新闻
 */
.list-head {
    padding: 0.241rem 0;
    border-bottom: 2px solid #e5e5e5;
}

.list-meta .column-title {
    float: left;
    display: inline-block;
    white-space: nowrap;
    line-height: 0.579rem;
    font-size: 0.434rem;
    color: #333
}

/**当前位置**/
.list-meta .column-path {
    float: right;
    line-height: 0.579rem;
    color: #454545;
}

.list-meta .column-path a {
    color: #454545;
    font-size: 0.28rem;
}

.list-meta .column-path a:hover {
    color: #14427E;
}

.column-news-con {
    padding: 0.241rem 0;
}

.column-news-list .column-news-item {
    display: block;
    position: relative;
    border-bottom: 1px dashed #b1b1b1;
    line-height: 1.4em;
    padding: 5px 0;
    padding-left: 10px;
    background: url(images/dot.png) no-repeat 2px 13px;
}

/**栏目新闻列表**/
.column-news-list .column-news-item:hover {
    background-color: #F7F7F7;
    color: #000;
}

.column-news-list .column-news-item .column-news-title {
    display: block;
    margin-right: 76px;
}

.column-news-list .column-news-item .column-news-date {
    display: block;
    text-align: right;
    width: 80px;
    height: 20px;
    line-height: 20px;
    position: absolute;
    right: 0;
    top: 5px;
    color: #999;
}

.wp_entry {
    width: auto;
    margin: 0 4px;
}

.wp_entry, .wp_entry p {
    line-height: 1.7;
    font-size: 16px;
    text-align: justify;
}

.wp_entry p {
    margin-bottom: 11px;
}

.column-news-list .wp_entry img {
    vertical-align: middle;
    max-width: 100%;
}

/**列表页文章图片大小限制**/
.list-meta .column-path, .list-meta .column-title {
    float: none;
}

.list-meta .column-title {
    display: none;
}

.list-meta .column-path {
    padding-left: 0.579rem;
    background: url(images/sitemap-icon.png) no-repeat left center;
    background-size: 4.9%;
}

.list-meta .column-path .path-name {
    display: none;
}

.wp_paging .pages_count, .wp_paging .page_jump {
    display: none;
}

.wp_article_list .list_item {
    overflow: hidden;
}

.wp_article_list .list_item {
    height: 0.724rem;
    line-height: 0.724rem;
    white-space: nowrap;
}

.wp_article_list .list_item .pr_fields {
    display: block;
    float: none;
    white-space: nowrap;
}

.wp_article_list .list_item .Article_Index {
    display: none;
}

.wp_article_list .list_item .ex_fields {
    display: none;
}

.wp_article_list .list_item a {
    font-size: 0.32rem;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.wp_article_list .list_item .Article_Title {
    float: none;
    margin: 0;
    display: block;
}

/**文章页**/
.info-box {
    margin: 0 6px;
}

.article {
    padding: 10px 0 35px;
}

.article h1.arti-title {
    line-height: 26px;
    padding: 5px 0;
    text-align: center;
    font-size: 18px;
    font-weight: normal;
    color: #424242;
    border-bottom: 2px solid #ECECEC
}

/**文章标题**/
.article .arti-metas {
    height: 16px;
    line-height: 16px;
    text-align: center;
    padding: 10px 0;
}

.article .arti-metas span {
    display: inline-block;
    margin: 0 5px;
    font-size: 14px;
    color: #787878;
}

/**文章其他属性**/
.article .entry {
    margin: 0 4px;
    overflow: hidden;
}

/**文章内容**/
.article .entry, .article .entry p {
    line-height: 1.7;
    font-size: 16px;
    text-align: justify;
}

.article .entry p {
    margin-bottom: 11px;
}

.article .entry .read img {
    vertical-align: middle;
    max-width: 100%;
    margin-bottom: 5px;
}

/**文章阅读部分图片大小限制**/
/**标题栏新闻窗口**/
.banner img {
    width: 100%;
}

.post {
}

.post .tt {
    display: inline-block;
    width: 100%;
}

/**标题栏**/
.post .tt .tit {
    display: inline-block;
    float: left;
}

/**标题字体**/
.post .tt .tit .title {
    display: block;
    line-height: 0.31rem;
    font-size: 0.24rem;
    color: #000;
    cursor: pointer;
    font-weight: normal;
    width: 1.8rem;
    position: relative;
}

.post .tt .tit .title img {
    width: 100%;
}

.post .tt .tit .title .en {
    position: absolute;
    width: 100%;
    left: 0;
    font-size: 0.14rem;
    color: #DC8026;
}

.post .tt .tit .name {
    display: none;
    line-height: 0.16rem;
    color: #333;
}

/*栏目别名*/
.post .con {
    margin: 0 auto;
}

.post .con .wp_article_list .list_item {
    border-bottom: 1px dashed #ccc;
}

/**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index {
    background: url(images/li.gif) no-repeat center;
}

.post .more_btn {
    display: inline-block;
    height: 0.2rem;
    /* margin-top: 0.5rem; */
    line-height: 0.2rem;
    float: right;
    font-weight: bold;
    /* padding-right: 0.42rem; */
    /* background: url(../images/g_icon.png) no-repeat right center; */
    /* background-size: contain; */
    position: absolute;
    transform: translateY(50%);
    bottom: 50%;
    right: 0;
}

.post .more_btn .more_text,.post .more_btn a {
    font-size: 0.18rem;
    cursor: pointer;
}

.post .more_btn a {
    color: #444444;
}

.post .more_btn a:hover {
    color: #444444;
}

.main1 {
}

.main1 .inner {
    padding-top: 0.31px;
    padding-bottom: 1rem;
    position: relative;
}

.post-10 {
    padding: 0.45rem 2%;
    box-sizing: border-box;
}

.post-10 .tt {
    position: relative;
}

.post-10 .tt .tit .title .en {
    bottom: -0.22rem;
}

.post-11 {
    width: 100%;
    float: left;
}

.post-11 .news_list {padding-bottom: 0.45rem;}

.post-11 .news_list li.news {
    margin: 0 10px;
}

.slick-slider {
    padding-bottom: 0;
}

.post-11 .slick-track {
    display: flex;
}

.post-11 .slick-prev {
    top: 40%;
    left: 0;
    width: 0.53rem;
    height: 0.53rem;
    background: url(../images/banner_prev.png) no-repeat center;
    background-size: cover;
    transition: 0.8s;
}

.post-11 .slick-prev:hover {
    background: url(../images/banner_prev_hover.png) no-repeat center;
}

.post-11 .slick-next {
    top: 40%;
    right: 0;
    width: 0.53rem;
    height: 0.53rem;
    background: url(../images/banner_next.png) no-repeat center;
    background-size: cover;
    transition: 0.8s
}

.post-11 .slick-next:hover {
    background: url(../images/banner_next_hover.png) no-repeat center;
}

.post-11 .slick-dots {
    width: auto;
    right: 0.44rem;
    bottom: 2.5rem;
}

.post-11 .slick-dots li {
    text-align: center;
    margin-left: 0.19rem;
    height: 0.1rem;
    width: 0.1rem;
    float: unset;
    transition: all 0.4s ease-in-out;
    border-radius: unset;
    background: #fff;
    margin-right: 0;
}

.post-11 .slick-dots button {
    margin: 0 auto;
    display: block;
    height: 100%;
    width: 100%;
    border: 0;
    background: transparent;
    color: #fff;
    font-size: 0px;
    line-height: 30px;
    float: left;
}

.post-11 .slick-dots li.slick-active {
    width: 0.33rem;
    height: 0.18rem;
    background: #196167;
    background: url(../images/w_icon.png) no-repeat center;
    background-size: contain;
}

.post-11 .slick-active button {
    margin: 0 auto;
    width: 100%;
    height: 100%;
    font-size: 0px;
    font-weight: bold;
}

.post-11 .news_list li .news_imgs {
    display: block;
    width: 100%;
    overflow: hidden;
    padding-top: 65%;
    position: relative;
}

.post-11 .news_list li .news_imgs img {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.post-11 .news_list li .news_date {
    position: absolute;
    width: 0.9933rem;
    height: 0.9307rem;
    background: url(../images/date_bg.png) no-repeat center;
    text-align: center;
    padding: 10px 0;
    box-sizing: border-box;
    left: -10px;
    bottom: 2rem;
}

.post-11 .news_list li .news_date .news_years {
    line-height: 0.2rem;
    font-size: 0.1rem;
    color: #fff;
}

.post-11 .news_list li .news_date .news_days {
    line-height: 0.29rem;
    font-size: 0.29rem;
    color: #fff;
}

.post-11 .news_list li .news_date .news_month {
    line-height: 0.2rem;
    font-size: 0.1rem;
    color: #fff;
}

.post-11 .news_list li.news .news_con {
    padding: 0.2rem 0.23rem;
    box-sizing: border-box;
    background: #fff;
    border-left: 4px solid #196167;
    transition: 1s;
    box-shadow: 1px 1px 13px 1px rgba(0,0,0,0.1);
}

.post-11 .news_list li.news .news_con .news_title {
    height: 0.4rem;
    line-height: 0.4rem;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 0.2rem;
    color: #444444;
    transition: 1s
}

.post-11 .news_list li.news .news_con .news_text {
    height: 0.4rem;
    line-height: 0.4rem;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 0.18rem;
    color: rgba(68,68,68,0.7);
    transition: 1s
}

.post-11 .news_list li.news .news_con:hover {
    border-left: 4px solid #E6C390;
}

.post-11 .news_list li.news .news_con:hover .news_title,.post-11 .news_list li .news_con:hover .news_text {
    color: #196167;
}

.post-12 {
    width: 100%;
    float: right;
    padding: 0 2%;
    box-sizing: border-box;
}

.post-12 .news_list li.news {
    background: #fff;
    position: relative;
    border-left: 4px solid #196167;
    margin-bottom: 0.24rem;
    transition: 1s ;
    box-shadow: 1px 1px 13px 1px rgba(0,0,0,0.1);
}

.post-12 .news_list li.news:hover {
    border-left: 4px solid #E6C390;
    transform: scale(1.05);
}

.post-12 .news_list li.news:last-child {
    margin-bottom: 0;
}

.post-12 .news_list li.news .news_date {
    width: 0.84rem;
    text-align: center;
    padding: 0.24rem 0;
    box-sizing: border-box;
}

.post-12 .news_list li.news .news_date .news_years {
    line-height: 0.2rem;
    font-size: 0.10rem;
    color: #196167;
}

.post-12 .news_list li.news .news_date .news_days {
    line-height: 0.29rem;
    font-size: 0.29rem;
    color: #196167;
}

.post-12 .news_list li.news .news_date .news_month {
    line-height: 0.2rem;
    font-size: 0.10rem;
    color: #196167;
}

.post-12 .news_list li.news .news_con {
    position: absolute;
    left: 0.88rem;
    bottom: 0;
    top: 0;
    right: 0;
    padding: 0.33rem 0.53rem 0.33rem 0.25rem;
    background: url(../images/post12_bg.png) no-repeat left center;
}

.post-12 .news_list li.news .news_con .news_title {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 0.2rem;
    line-height: 0.2rem;
    margin-bottom: 0.12rem;
    transition: 1s
}

.post-12 .news_list li.news .news_con .news_text {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 0.18rem;
    ;ine-height: 0.18rem;
    transition: 1s
}

.post-12 .news_list li.news:hover .news_con .news_title,.post-12 .news_list li.news:hover .news_con .news_text {
    color: #196167;
}

.main2 .inner {
    padding-top: 0.25rem;
    padding-bottom: 0.28.7rem;
}

.post-21 .tt {
    margin-bottom: 0.6rem;
    padding: 0;
}

.post-21 .tt .tit .title .en {
    bottom: -0.1rem;
}

.post-21 {
    padding: 0 2%;
    box-sizing: border-box;
}

.post-21 .news_list li.news {
    float: left;
    width: 100%;
    padding-top: 0.26rem;
    padding-bottom: 0.46rem;
    background: url(../images/g_icon.png) no-repeat top left 0.77rem;
    background-size: 0.4rem;
}

.post-21 .news_list li.news .news_date {
    text-align: center;
    padding: 0.26rem 0.31rem 0.98rem;
    box-sizing: border-box;
    float: left;
}

.post-21 .news_list li.news .news_date .news_years {
    line-height: 0.2rem;
    font-size: 0.1rem;
    color: #196167;
}

.post-21 .news_list li.news .news_date .news_days {
    line-height: 0.29rem;
    font-size: 0.29rem;
    color: #196167;
}

.post-21 .news_list li.news .news_date .news_month {
    line-height: 0.2rem;
    font-size: 0.1rem;
    color: #196167;
}

.post-21 .news_list li.news .news_con {
    float: left;
    width: 89%;
    padding: 0.24rem 0.40rem 0.35rem;
    box-sizing: border-box;
    border-left: 1px solid #196167;
    transition: 1s
}

.post-21 .news_list li.news .news_con:hover {
    background: #196167;
}

.post-21 .news_list li.news .news_con .news_title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 0.2rem;
    height: 0.6rem;
    line-height: 0.3rem;
    margin-bottom: 0.14rem;
    transition: 1s
}

.post-21 .news_list li.news .news_con .news_text {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 0.18rem;
    height: 0.6rem;
    line-height: 0.3rem;
    transition: 1s
}

.post-21 .news_list li.news:hover .news_con .news_title,.post-21 .news_list li.news:hover .news_con .news_text {
    color: #fff;
}

.post-31 {
    padding: 0 2%;
    box-sizing: border-box;
}

.post-31 .tt {
    padding: 0;
    margin-bottom: 0.5rem;
}

.post-31 .news_list {
}

.post-31 .news_list li.news {
    margin-bottom: 0.4rem;
}

.post-31 .news_list li.news .news_imgs {
    float: left;
    width: 26.9%;
    display: block;
    overflow: hidden;
    padding-top: 38.7%;
    position: relative;
}

.post-31 .news_list li.news .news_imgs img {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    object-fit: cover;
}

.post-31 .news_list li.news .news_con {
    float: left;
    width: 73.1%;
    height: 100%;
    padding: 0.94rem 0.24rem;
    box-sizing: border-box;
    transition: 1s;
    background: #fff;
}

.post-31 .news_list li.news .news_con:hover {
    background: url(images/31hover_bg.png) no-repeat center;
    background-size: cover;
}

.post-31 .news_list li.news .news_con .news_title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 0.6rem;
    line-height: 0.3rem;
    font-size: 0.2rem;
    font-weight: bold;
    transition: 1s
}

.post-31 .news_list li.news .news_con:hover .news_title {
    color: #fff;
}

.post-31 .news_list li.news .news_con .kzzd_con {
    margin-top: 0.88rem;
}

.post-31 .news_list li.news .news_con .kzzd_con .kzzd1 {
    padding-left: 0.26rem;
    line-height: 0.18rem;
    font-size: 0.16rem;
    color: #232222;
    margin-bottom: 0.17rem;
    background: url(images/kzzd1_icon.png) no-repeat left center;
    transition: 1s;
}

.post-31 .news_list li.news .news_con:hover .kzzd_con .kzzd1 {
    background: url(images/kzzd1_hover.png) no-repeat left center;
    color: #fff;
}

.post-31 .news_list li.news .news_con .kzzd_con .kzzd2 {
    padding-left: 0.26rem;
    line-height: 0.18rem;
    font-size: 0.16rem;
    color: #232222;
    margin-bottom: 0.17rem;
    background: url(images/kzzd2_icon.png) no-repeat left center;
    transition: 1s;
}

.post-31 .news_list li.news .news_con:hover .kzzd_con .kzzd2 {
    background: url(images/kzzd2_hover.png) no-repeat left center;
    color: #fff;
}

.main4 {
}

.main4 .inner {
    padding: 0 2%;
    box-sizing: border-box;
    padding-bottom: 0.54rem;
}

.post-41 .tt .tit .title .en {
    bottom: -0.15rem;
}

.main4_con {
    display: block;
    margin: 0 -15px;
}

.post40 .tt {
    float: left;
    width: 21%;
    height: 4.4rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url(../images/40tit_bg.png) no-repeat center;
    background-size: cover;
}

.post40 .tt .tit .title {
    writing-mode: vertical-lr;
    font-size: 0.22rem;
    font-weight: bold;
    letter-spacing: 0.15rem;
    line-height: 0.44rem;
    color: #fff;
    padding-top: 0.45rem;
    background: url(../images/y_icon.png) no-repeat top center;
    background-size: contain;
    cursor: pointer;
}

.post40 {
    display: block;
    float: left;
    width: 100%;
}

.post40 .news_list {
    float: left;
    height: 4.4rem;
    box-sizing: border-box;
    background: url(../images/40con_bg.png) no-repeat center;
    background-size: cover;
    transform: translateX(0);
    transition: 0.3s ease-out;
    overflow: hidden;
    width: 77%;
    padding: 7%;
}

.post40 .news_list li.news {
    width: 100%;
    height: 0.68rem;
    line-height: 0.68rem;
    border-bottom: 1px dashed rgba(25, 97, 103, 0.2);
}

.post40 .news_list li.news:last-child {
    border-bottom: unset;
}

.post40 .news_list li.news .news_title {
    font-size: 0.2rem;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.post40 .news_list li.news .news_title {
    color: #2B2B2B
}

.post-44 {
    margin-right: 0;
}

/* 分享二维码 */
.shares {
    text-align: center;
}

.shares ul {
    width: auto;
    margin: 0 auto;
}

.shares li {
    display: inline-block;
    margin-right: 0.12rem;
    position: relative;
}

.shares li a {
    display: inline-block;
    width: 0.36rem;
    height: 0.36rem;
    border: 0px solid red;
    background: url('images/share_icon.png') no-repeat;
    filter: Alpha(opacity=60);
    vertical-align: top;
}

.shares li a:hover {
    opacity: 1;
    filter: Alpha(opacity=100);
}

.shares li.i1 a {
    background: url('../images/wx_icon.png') no-repeat;
    background-size: cover;
}

.shares li.i2 a {
    background: url('../images/wb_icon.png') no-repeat;
    background-size: cover;
}

.shares li.i3 a {
    background: url('../images/dy_icon.png') no-repeat;
    background-size: cover;
}

.shares li span {
    display: block;
    line-height: 0.22rem;
    font-size: 0.12rem;
    color: #D0D4EA;
    text-align: center;
}

.shares li .con {
    display: none;
    position: absolute;
    bottom: 0.5rem;
    left: 50%;
    z-index: 100;
    margin-left: -0.5rem;
    width: 1rem;
}

.shares li .con img {
    width: 0.9rem;
    height: 0.9rem;
    vertical-align: top;
    background: #fff;
}

/* 底部样式 */
#footer {
    background: #196167;
    background-size: cover;
}

#footer .inner {
    padding: 0.69rem 2% 0.24rem;
    position: relative;
}

.footer .foot-l {
    width: 100%;
}

.footer .foot-l .post-91 .tt {
    margin-bottom: 0;
    text-align: center;
}

.footer .foot-l .post-91 .tt .tit {
    float: unset;
    line-height: 0.7rem;
    height: 0.7rem;
}

.footer .foot-l .post-91 .tt .tit .title {
    font-size: 0.16rem;
    line-height: 0.18rem;
    color: #fff;
    font-weight: bold;
}

.footer .foot-l .post-91 .news_list {
    text-align: center;
}

.footer .foot-l .post-91 .news_list li.news .news_title {
    line-height: 0.21rem;
    height: 0.21rem;
}

.footer .foot-l .post-91 .news_list li.news .news_title a {
    font-size: 0.14rem;
    color: #fff;
}

.footer .foot-m {
    width: 100%;
    margin-bottom: 0.45rem;
}

.footer .foot-m .sitelogo {
    width: 100%;
}

.footer .foot-m .sitelogo img {
    width: 100%;
    max-width: 100%;
}

.footer .foot-r {
    width: 100%;
    text-align: center;
}

.footer .foot-r .shares {
    margin-bottom: 0.45rem;
}

.footer .foot-r .foot-rr {
    margin-bottom: 0.25rem;
}

.footer .foot-r .foot-rr .copyright {
    line-height: 0.21rem;
    height: 0.21rem;
    font-size: 0.14rem;
    color: #fff;
}

.footer .foot-r .foot-rr .copyright.con_tt {
    font-size: 0.16rem;
    line-height: 0.18rem;
    color: #fff;
    font-weight: bold;
    margin-bottom: 0.24rem;
}

.footer .foot-b {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 0.42rem
}

.footer .foot-b .foot-bottom .copyright {
    line-height: 0.21rem;
    color: #fff;
    font-size: 0.16rem;
}

.news_icon{
    position: absolute;
    bottom: 0.2rem;
    right: 2%;
    width: 0.33rem;
}
.news_icon img{
    width: 100%;
}
a.search-btn {
    margin-left: 0.2rem;
    display: block;
    width: 0.375rem;
    height: 0.958rem;
    float: right;
    background: url(images/sous.png) center no-repeat;
    background-size: 82%;
}

.searchbox {
    display: none;
}
/**搜索**/
.search-panel {
    margin-right: 50px;
    float: right;
    position: relative;
    clear: right;
}

.search-window {
    background-color: #fff;
    overflow: hidden;
    width: 45px;
}

.wp-search {
    box-sizing: content-box;
    border: 1px solid #eee;
    background: #fff;
    position: relative;
}

.wp-search form {
    display: block;
}

.wp-search .search-input {
    margin-right: 47px;
}

.wp-search .search-input input.search-title {
    font-family: "微软雅黑";
    width: 80%;
    border: 0;
    outline: 0;
    background: none;
    padding: 0;
    border: none;
    height: 0.772rem;
    line-height: 0.772rem;
    color: #545454;
    font-size: 0.338rem;
    padding: 0 0.347rem;
}

.wp-search .search-btn {
    width: 0.772rem;
    height: 0.772rem;
    line-height: 0.772rem;
    position: absolute;
    right: 0.347rem;
    top: 0;
}

.wp-search .search-btn input.search-submit {
    width: 100%;
    height: 100%;
    border: 0;
    outline: 0;
    background: url(images/sous.png) center right no-repeat;
background-size: 0.3rem;
    cursor: pointer;
}